<?xml version="1.0" encoding="utf-8"?>
<contentpackage name="Unlock Parallel Talents" steamworkshopid="2903374119" corepackage="false" modversion="2.2" gameversion="1.7.7.0" installtime="1737890641" altnames="Unlock Parallel Talents" expectedhash="AE4D3AB630651709F54FBE74E3C7FCF8">
  <TalentTrees file="%ModDir%/TalentTrees.xml" />
</contentpackage>